/* CSS Document */
body,h1,h2,h3,h4,h5,h6,p,ul,li,dl,dt,dd{padding:0;margin:0;}img{border:none;}em{font-style:normal;}li{ list-style:none}
a{text-decoration:none;outline:none;blr:this.onFocus=this.blur();}
a:hover{text-decoration:none;}
p {font-size:12px;line-height:24px;}
body{font-size:12px;background:url(dl_t.jpg) no-repeat center 45px #e0d5bf}
.clear{height:0;overflow:hidden;clear:both;}
.fl {float:left;display:inline}
.fr {float:right}
.bg {background:url(news_b.jpg) no-repeat center bottom}
img {border:none}

#wrap {width:1002px;margin:0 auto}

#head {background:url(fjdl1.jpg) no-repeat center top;height:341px;position:relative}
.logo {width: 230px;height: 125px;position: absolute;z-index:10; background:url(http://fj.baiyou100.com/fj_files/logo.png);_background:0;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://fj.baiyou100.com/fj_files/logo.png',sizingMethod='scale'); cursor:pointer;left:10px;top:10px}
.logo a {display: block;text-indent: -999em;width:230px;height:125px}
.nav {width: 618px;margin: 0 0 66px 367px;height: 59px}
.nav a {float:left;display: inline;width: 103px;height: 59px;text-indent: -999em}
.slogn {display:none;visibility: hidden;}
.digital-download {display:none;visibility: hidden;}
.video {display:none;visibility: hidden;}

#content {padding:0 0 20px}
#leftcol {width:212px;margin:0 10px 0 12px}
.back_index {height:82px}
.back_index a {display:block;height:82px;background:url(news2.jpg) no-repeat center top;text-indent:-9999px}
.left_btn {height:99px}
.left_btn a {float:left;display:inline;height:50px;width:106px;background:url(news5.jpg);text-indent:-9999px}
.left_btn a.lb1 {background-position:0 100px}
.left_btn a.lb1:hover {background-position:0 0}
.left_btn a.lb2 {background-position:106px 100px}
.left_btn a.lb2:hover {background-position:106px 0}
.left_btn a.lb3 {background-position:0 250px}
.left_btn a.lb3:hover {background-position:0 348px}
.left_btn a.lb4 {background-position:106px 250px}
.left_btn a.lb4:hover {background-position:106px 348px}
.faq {padding:31px 13px 0;background:url(news6.jpg) no-repeat center top;height:212px;width:186px}
.faq ul li {height:52px;padding:0 0 0 30px;line-height:24px}
.faq ul li a {color:#46332c}
.faq ul li a:hover {text-decoration:underline}
.more_faq a {display:block;height:55px;text-indent:-9999px}
.cs {height:117px;background:url(news7.jpg) no-repeat center top;padding:50px 0 0}
.cs p {height:40px;line-height:40px;color:#603913;padding:0 0 0 100px}
.cs a {height:30px;text-indent:-9999px;display:block}

#rightcol {width:750px}
.bor_brown {border:1px solid #beae92;border-top:none;padding:1px;background:#ffffff}
.right_box {background:#ece1cc;min-height:700px;_height:700px}


.dl_box {padding:20px 5px;color:#581f06}
.dl_desc {padding:0 20px 20px}
.dl_desc h1 {font-size:14px;line-height:30px}
.dl_info {padding:0 30px 10px}
.dl_info a {color:#581f06; text-decoration:underline}
.dl_btn {padding:0 20px 10px}
.dl_plugin {background:url(fjdl6.jpg) no-repeat 0 0;width:663px;height:417px;margin:0 auto 30px;padding:15px}
.dl_plugin p {line-height:30px;background:url(fjdl10.jpg) no-repeat 10px 6px;text-indent:30px}
.dl_plugin p a {color:#581f06; text-decoration:underline}
.dl_fri {width:693px;height:153px;background:url(fjdl9.jpg) no-repeat 0 0;margin:0 auto;padding-top:50px}
.dl_fri td {line-height:30px}
.dl_fri td a {color:#2c789b}

.tj1 {width:677px;height:57px;padding:35px 8px 25px;background:url(tuijian1.jpg) no-repeat 0 0;margin:0 auto}
.tj2 {width:677px;height:57px;padding:35px 8px 25px;background:url(tuijian2.jpg) no-repeat 0 0;margin:0 auto}